<?php
/**
 * single.php - Single Pages
 *
 * Fsk141 Framework
 * Unbloated template for simpletons
 *
 * License GPLv3 (license.txt)
 */
?>

<?php get_header(); ?>

<!-- Body -->
<body <?php body_class(); ?>>

	<!-- #container -->
	<div id="container">

		<!-- #top -->
		<?php get_header( 'top' ); ?>

		<!-- #middle -->
		<div id="middle">

			<!-- #left -->
			<?php get_sidebar( 'left' ); ?>

			<!-- #right -->
			<?php get_sidebar( 'right' ); ?>

			<!-- #loop (the loop)-->	
			<?php get_template_part( 'loop' ); ?>

		<!-- END #middle -->
		</div>

		<!-- #footer -->
		<?php get_footer(); ?>

	<!-- END #container -->
	</div>

<!-- END body -->
</body>

<!-- END Everything -->
<?php wp_footer(); ?>
</html>
